summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGunnar Wrobel <wrobel@gentoo.org>2008-08-08 13:20:39 +0000
committerGunnar Wrobel <wrobel@gentoo.org>2008-08-08 13:20:39 +0000
commiteb785693bfff428c30f77672b1436a1e37980fc3 (patch)
treed6da09e39fc66b886098be73d58e39e889052bea /www-apps/horde-webmail/files/reconfig.kolab
parentAdd longdescription to metadata.xml. (diff)
downloadgentoo-2-eb785693bfff428c30f77672b1436a1e37980fc3.tar.gz
gentoo-2-eb785693bfff428c30f77672b1436a1e37980fc3.tar.bz2
gentoo-2-eb785693bfff428c30f77672b1436a1e37980fc3.zip
Added a kolabified version of the horde-webmail package.
(Portage version: 2.1.4.4)
Diffstat (limited to 'www-apps/horde-webmail/files/reconfig.kolab')
-rw-r--r--www-apps/horde-webmail/files/reconfig.kolab15
1 files changed, 15 insertions, 0 deletions
diff --git a/www-apps/horde-webmail/files/reconfig.kolab b/www-apps/horde-webmail/files/reconfig.kolab
new file mode 100644
index 000000000000..dbf053428f61
--- /dev/null
+++ b/www-apps/horde-webmail/files/reconfig.kolab
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+die() {
+ echo "#####"
+ echo $1
+ echo "#####"
+ exit 1
+}
+
+if [ $1 = "install" ]; then
+ sqlite ${MY_INSTALLDIR}/storage/horde.db < ${MY_INSTALLDIR}/scripts/sql/groupware.sql
+ chown ${VHOST_SERVER_UID}\:${VHOST_SERVER_GID} ${MY_INSTALLDIR}/storage/horde.db ${MY_INSTALLDIR}/{log,tmp,storage}
+elif [ $1 = "clean" ]; then
+ echo $1
+fi